### Property

# Soup Message:tls-peer-certificate-errors

#### Declaration

    property tls-peer-certificate-errors: Gio.TlsCertificateFlags [ read ]

#### Description [src]

The verification errors on `SoupMessage:tls-peer-certificate`.

Type: | `GTlsCertificateFlags`

Getter method | `soup_message_get_tls_peer_certificate_errors()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no